
###
###  Copyright 2000-2007 University of Illinois Board of Trustees
###  All rights reserved. 
###
###  PSGConf::Import::Data::Table - psgconf-import module to format Data::Table 
###
###  Campus Information Technologies and Educational Services
###  University of Illinois at Urbana-Champaign
###

package PSGConf::Import::Data::Table;

use strict;

sub set {
	return ( '[', '[' , ']', ']' );
};

###############################################################################
###  documentation
###############################################################################

1;

__END__

=head1 NAME

PSGConf::Import::Data::Table - psgconf-import module to format Data::Table

=head1 SYNOPSIS

  use PSGConf::Import::Data::Table;

  @array = PSGConf::Import::Data::Table->set();

=head1 DESCRIPTION

The B<PSGConf::Import::Data::Table> module provides a class which
defines how this data object should be written out.

=head1 SEE ALSO

L<perl>

L<PSGConf::Data::Table>

L<Config::Objective>

=cut

