
###
###  Copyright 2000-2007 University of Illinois Board of Trustees
###  All rights reserved. 
###
###  PSGConf::Import::Data::Hash - psgconf-import module to format Data::Hash 
###
###  Campus Information Technologies and Educational Services
###  University of Illinois at Urbana-Champaign
###

package PSGConf::Import::Data::Hash;

use strict;

sub set { return ( '{', '=>', '}' ); };

sub count { return 2; };

###############################################################################
###  documentation
###############################################################################

1;

__END__

=head1 NAME

PSGConf::Import::Data::Hash - psgconf-import module to format Data::Hash

=head1 SYNOPSIS

  use PSGConf::Import::Data::Hash;

  @array = PSGConf::Import::Data::Hash->set();

=head1 DESCRIPTION

The B<PSGConf::Import::Data::Hash> module provides a class which
defines how this data object should be written out.

=head1 SEE ALSO

L<perl>

L<PSGConf::Data::Hash>

L<Config::Objective>

=cut

