
###
###  Copyright 2000-2007 University of Illinois Board of Trustees
###  All rights reserved. 
###
###  PSGConf::Import::Data::List - psgconf-import module to format Data::List 
###
###  Campus Information Technologies and Educational Services
###  University of Illinois at Urbana-Champaign
###

package PSGConf::Import::Data::List;

use strict;

sub set { return ( '[', ']' ); };

sub count { return 1; };

###############################################################################
###  documentation
###############################################################################

1;

__END__

=head1 NAME

PSGConf::Import::Data::List - psgconf-import module to format Data::List

=head1 SYNOPSIS

  use PSGConf::Import::Data::List;

  @array = PSGConf::Import::Data::List->set();

=head1 DESCRIPTION

The B<PSGConf::Import::Data::List> module provides a class which
defines how this data object should be written out.

=head1 SEE ALSO

L<perl>

L<PSGConf::Data::List>

L<Config::Objective>

=cut

